<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/play_weapon_10003_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1070,0},{84,230}}</string>
                <key>offset</key>
                <string>{5,147}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,38},{84,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1498,206},{76,204}}</string>
                <key>offset</key>
                <string>{21,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,78},{76,204}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1894,78},{106,124}}</string>
                <key>offset</key>
                <string>{35,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{382,179},{106,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1890,0},{78,138}}</string>
                <key>offset</key>
                <string>{23,99}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{384,132},{78,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1432,0},{74,206}}</string>
                <key>offset</key>
                <string>{4,136}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,61},{74,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{982,0},{88,246}}</string>
                <key>offset</key>
                <string>{-14,174}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,3},{88,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1342,416},{90,178}}</string>
                <key>offset</key>
                <string>{-15,144}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{340,67},{90,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1696,394},{106,194}}</string>
                <key>offset</key>
                <string>{-24,151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{323,52},{106,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{612,256},{120,250}}</string>
                <key>offset</key>
                <string>{53,151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{393,24},{120,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1506,0},{198,174}}</string>
                <key>offset</key>
                <string>{75,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,112},{198,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,282},{224,96}}</string>
                <key>offset</key>
                <string>{78,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,213},{224,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,0},{218,152}}</string>
                <key>offset</key>
                <string>{87,92}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,132},{218,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{830,256},{158,246}}</string>
                <key>offset</key>
                <string>{65,147}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,30},{158,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,0},{82,256}}</string>
                <key>offset</key>
                <string>{29,154}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{388,18},{82,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,282},{124,222}}</string>
                <key>offset</key>
                <string>{-3,168}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,21},{124,222}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{274,0},{92,280}}</string>
                <key>offset</key>
                <string>{13,160}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,0},{92,280}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{220,280},{198,228}}</string>
                <key>offset</key>
                <string>{77,122}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,64},{198,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{282,156}}</string>
                <key>offset</key>
                <string>{86,66}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,156},{282,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,0},{256,186}}</string>
                <key>offset</key>
                <string>{64,24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,183},{256,186}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,0},{266,120}}</string>
                <key>offset</key>
                <string>{89,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,206},{266,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,266},{236,194}}</string>
                <key>offset</key>
                <string>{93,111}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,92},{236,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,0},{118,280}}</string>
                <key>offset</key>
                <string>{59,154}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{400,6},{118,280}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,0},{134,246}}</string>
                <key>offset</key>
                <string>{20,153}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,24},{134,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,0},{94,264}}</string>
                <key>offset</key>
                <string>{43,153}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{396,15},{94,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,194},{178,166}}</string>
                <key>offset</key>
                <string>{67,95}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,122},{178,166}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1306,0},{208,126}}</string>
                <key>offset</key>
                <string>{57,22}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,215},{208,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1680,0},{124,194}}</string>
                <key>offset</key>
                <string>{5,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,208},{124,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1870,194},{164,132}}</string>
                <key>offset</key>
                <string>{42,16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,218},{164,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1574,198},{196,130}}</string>
                <key>offset</key>
                <string>{63,72}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,163},{196,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,230},{134,220}}</string>
                <key>offset</key>
                <string>{42,131}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,59},{134,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,256},{98,250}}</string>
                <key>offset</key>
                <string>{22,151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,24},{98,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1210,218},{118,218}}</string>
                <key>offset</key>
                <string>{46,129}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{387,62},{118,218}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1520,410},{96,176}}</string>
                <key>offset</key>
                <string>{1,97}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,115},{96,176}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1804,0},{78,122}}</string>
                <key>offset</key>
                <string>{-20,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,212},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1890,326},{120,176}}</string>
                <key>offset</key>
                <string>{-45,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{295,214},{120,176}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1210,436},{72,132}}</string>
                <key>offset</key>
                <string>{-22,13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{342,221},{72,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1804,122},{72,90}}</string>
                <key>offset</key>
                <string>{-5,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,206},{72,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1418,208},{80,206}}</string>
                <key>offset</key>
                <string>{15,118}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,79},{80,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{988,246},{88,234}}</string>
                <key>offset</key>
                <string>{24,132}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,51},{88,234}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10003_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1328,208},{90,208}}</string>
                <key>offset</key>
                <string>{15,122}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,74},{90,208}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10003_run0.pvr.ccz</string>
            <key>size</key>
            <string>{2044,508}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:883a59787fdd952f9861423925b00b89:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10003_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
